{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/c730697e-5f37-469b-b1a2-4621021d15f8"]
        }
    ],
    "uuid": "147fbd79-8f64-46bb-ba3d-ae239c6ab112"
}